secretGenerator:
- name: mysqlgitea-pass
  namespace: gitea-repo
  literals:
  - password=Dsa-0213
  - db_user=root
  - db_passwd=Dsa-0213
resources:
  - reg-secret.yaml
  - mysql-deployment-gitea.yaml
  - php-myadmin-gitea-deployment.yaml
  - 010-deployment.yaml
  - 020-volumes.yaml
  - 030-network.yaml
  - nginx-deployment.yaml
  - nginx-service.yaml
